# CoffeeScript API Documentation

# Class: NoTabs

Defined in: | node_modules/gulp-coffeelint/node_modules/coffeelint/src/rules/no_tabs.coffee

## Variables Summary

rule =

      {
        name: 'no_tabs',
        level: 'error',
        message: 'Line contains tab indentation',
        description: "This rule forbids tabs in indentation. Enough said. It is enabled by\ndefault."
      }

## Instance Method Summary

- # (void) lintLine(line, lineApi)

## Instance Method Details

# (void) lintLine(line, lineApi)

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input